#!/bin/sh

echo 'name: TypeCompose
version: 0.8.0
license: BSD3
copyright: (c) 2007-2010 by Conal Elliott
maintainer: conal@conal.net
stability: provisional
homepage: http://haskell.org/haskellwiki/TypeCompose
package-url: http://code.haskell.org/~conal/code/TypeCompose
description: TypeCompose provides some classes & instances for forms of type
             composition, as well as some modules who haven'\''t yet found a home.
             .
             Please see the project wiki page: <http://haskell.org/haskellwiki/TypeCompose>
             .
             &#169; 2007-2010 by Conal Elliott; BSD3 license.
category: Composition, Control
author: Conal Elliott
exposed: True
exposed-modules: Data.Bijection Data.CxMonoid Data.RefMonad
                 Data.Pair Data.Zip Data.Lambda Data.Title Data.Partial
                 Control.Instances Control.Compose
hidden-modules:
import-dirs: /usr/local/lib/TypeCompose-0.8.0/ghc-6.10.4
library-dirs: /usr/local/lib/TypeCompose-0.8.0/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSTypeCompose-0.8.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.1.0.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/TypeCompose-0.8.0/html/TypeCompose.haddock
haddock-html: /usr/local/share/doc/TypeCompose-0.8.0/html' | /usr/local/bin/ghc-pkg update -
